@import './variables';

@mixin flex ($justify-content: center, $align-items: center, $flex-direction: row) {
	display: flex;
	justify-content: $justify-content;
	align-items: $align-items;
	flex-direction: $flex-direction;
}

@mixin save-paddings {
	padding-left: 26px;
	padding-right: 26px;

	@media (min-width: $bp-medium) {
		padding-left: 80px;
		padding-right: 80px;
	}
} 